


.featurette-divider {
    margin: 40px 0;
}



@media(max-width:1200px) {

    .featurette-divider {
        margin: 50px 0;
    }


}

@media(max-width:991px) {


    .featurette-divider {
        margin: 40px 0;
    }

}

@media(max-width:768px) {


    .featurette-heading {
        font-size: 25px;
    }
}

@media(max-width:668px) {


    .featurette-divider {
        margin: 30px 0;
    }
}


@media(max-width:375px) {
    .featurette-divider {
        margin: 10px 0;
    }

}